# 荆棘鸟文学社高三特刊

## 开发
1. 依赖环境
- Node.js v20.11.0
- volta

2. 建议使用 [volta](https://volta.sh/) 安装 [Node.js](https://nodejs.org/)
```sh
volta install node@20
```
```sh
volta install pnpm
```

3. 安装依赖
```sh
pnpm i
```
4. 本地预览
```sh
pnpm run docs:dev
```
5. 构建静态页面。构建完成的网页会保存在 ``src\.vuepress\dist``
```sh
pnpm run docs:build
```

6. 更新依赖
```sh
pnpm dlx vp-update
```